import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootEventComponent } from './root-event.component';

describe('RootEventComponent', () => {
  let component: RootEventComponent;
  let fixture: ComponentFixture<RootEventComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootEventComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootEventComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
